Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Modeling (top-level project) » I need to install UML2Tools, but Update manager doesn't show it
I need to install UML2Tools, but Update manager doesn't show it [message #383169] Sat, 16 August 2008 14:44 Go to next message
Eclipse UserFriend
Originally posted by: tack.taci.com

With the default eclipse 3.4 installation in "Avaible software" tab I only
have:
EPP Usage data collector
Mylyn
Web Tools

look this screenshot:
http://img519.imageshack.us/img519/6416/availablesoftwarekz7 .png
I don't see other software available.

where're all packages I can download? where's UML2Tools? Should I add an
URL?
Re: I need to install UML2Tools, but Update manager doesn't show it [message #383177 is a reply to message #383169] Sat, 16 August 2008 15:03 Go to previous messageGo to next message
Ed Merks is currently offline Ed MerksFriend
Messages: 26215
Registered: July 2009
Senior Member
Tucano,

You've posted this question like a dozen times in three newsgroups in
the past hour. Get a grip. If you're so desperate, I explained that
you could install the Ganymede Modeling package hours ago...


tucano wrote:
> With the default eclipse 3.4 installation in "Avaible software" tab I
> only have:
> EPP Usage data collector
> Mylyn
> Web Tools
>
> look this screenshot:
> http://img519.imageshack.us/img519/6416/availablesoftwarekz7 .png
> I don't see other software available.
>
> where're all packages I can download? where's UML2Tools? Should I add
> an URL?
>
>
Re: I need to install UML2Tools, but Update manager doesn't show it [message #383179 is a reply to message #383177] Sat, 16 August 2008 17:52 Go to previous messageGo to next message
Eclipse UserFriend
Originally posted by: tack.taci.com

I can't install UML package because Update manager doesn't show it and
manual install doesn't work.
Re: I need to install UML2Tools, but Update manager doesn't show it [message #383182 is a reply to message #383179] Sat, 16 August 2008 21:30 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 26215
Registered: July 2009
Senior Member
This is a multi-part message in MIME format.
--------------040306050001010807070307
Content-Type: text/plain; charset=ISO-8859-15; format=flowed
Content-Transfer-Encoding: 7bit

Tucano,

Apparently you don't look at the screen captures I provide long enough
to notice they contain the link you need. Note that Add Site dialog
with the link for Ganymede?



tucano . wrote:
> I can't install UML package because Update manager doesn't show it and
> manual install doesn't work.
>

--------------040306050001010807070307
Content-Type: multipart/related;
boundary="------------080307090508060407000904"


--------------080307090508060407000904
Content-Type: text/html; charset=ISO-8859-15
Content-Transfer-Encoding: 8bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta content="text/html;charset=ISO-8859-15"
http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
Tucano,<br>
<br>
Apparently you don't look at the screen captures I provide long enough
to notice they contain the link you need.
Re: I need to install UML2Tools, but Update manager doesn't show it [message #610535 is a reply to message #383169] Sat, 16 August 2008 15:03 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 26215
Registered: July 2009
Senior Member
Tucano,

You've posted this question like a dozen times in three newsgroups in
the past hour. Get a grip. If you're so desperate, I explained that
you could install the Ganymede Modeling package hours ago...


tucano wrote:
> With the default eclipse 3.4 installation in "Avaible software" tab I
> only have:
> EPP Usage data collector
> Mylyn
> Web Tools
>
> look this screenshot:
> http://img519.imageshack.us/img519/6416/availablesoftwarekz7 .png
> I don't see other software available.
>
> where're all packages I can download? where's UML2Tools? Should I add
> an URL?
>
>
Re: I need to install UML2Tools, but Update manager doesn't show it [message #610536 is a reply to message #383177] Sat, 16 August 2008 17:52 Go to previous message
Eclipse UserFriend
Originally posted by: tack.taci.com

I can't install UML package because Update manager doesn't show it and
manual install doesn't work.
Re: I need to install UML2Tools, but Update manager doesn't show it [message #610537 is a reply to message #383179] Sat, 16 August 2008 21:30 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 26215
Registered: July 2009
Senior Member
This is a multi-part message in MIME format.
--------------040306050001010807070307
Content-Type: text/plain; charset=ISO-8859-15; format=flowed
Content-Transfer-Encoding: 7bit

Tucano,

Apparently you don't look at the screen captures I provide long enough
to notice they contain the link you need. Note that Add Site dialog
with the link for Ganymede?



tucano . wrote:
> I can't install UML package because Update manager doesn't show it and
> manual install doesn't work.
>

--------------040306050001010807070307
Content-Type: multipart/related;
boundary="------------080307090508060407000904"


--------------080307090508060407000904
Content-Type: text/html; charset=ISO-8859-15
Content-Transfer-Encoding: 8bit

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta content="text/html;charset=ISO-8859-15"
http-equiv="Content-Type">
</head>
<body bgcolor="#ffffff" text="#000000">
Tucano,<br>
<br>
Apparently you don't look at the screen captures I provide long enough
to notice they contain the link you need.
Previous Topic:EclipseUML 2008 Studio has been releaed
Next Topic:Is it possible to create a Sequence Diagram with UML2Tool?
Goto Forum:
  


Current Time: Sun Nov 23 12:18:14 GMT 2014

Powered by FUDForum. Page generated in 0.01859 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software